compose_metadata:
  config-hash: 9357d968e82116e52c522626c93fac21507438380b972ce005cab0583330796f
  container-number: '1'
  depends_on: ''
  image: sha256:70c99ba39d5e440577d3a05ecdeb4766aff075283fe15136b08ef3446cc518fc
  oneoff: 'False'
  project: gitea
  project.config_files: ''
  project.working_dir: /data/compose/87/v1
  service: gitea
  version: ''
container_id: 44ba1ff45399f14f5548f0e5bffea25b24814f1e9880781450e928e42fc67b7c
created: '2025-08-14T06:00:33.374655171Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GITEA_CUSTOM: /data/gitea
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  TZ: America/New_York
  USER: git
  USER_GID: '100'
  USER_UID: '1000'
execution:
  cmd:
  - /usr/bin/s6-svscan
  - /etc/s6
  entrypoint:
  - /usr/bin/entrypoint
  stop_signal: null
  user: ''
  working_dir: /
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:33420f6761477230dabfc8cccc95c4360c7901f60dbb436ecaf08c4f43d319fa
  tag: gitea/gitea:latest
labels:
  com.docker.compose.config-hash: 9357d968e82116e52c522626c93fac21507438380b972ce005cab0583330796f
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:70c99ba39d5e440577d3a05ecdeb4766aff075283fe15136b08ef3446cc518fc
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: gitea
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/87/v1
  com.docker.compose.service: gitea
  com.docker.compose.version: ''
  maintainer: maintainers@gitea.io
  org.opencontainers.image.created: '2025-08-13T16:00:30.404Z'
  org.opencontainers.image.description: Git with a cup of tea! Painless self-hosted
    all-in-one software development service, including Git hosting, code review, team
    collaboration, package registry and CI/CD
  org.opencontainers.image.licenses: MIT
  org.opencontainers.image.revision: 136ec9ef812a3e684c6c86f535e3db5f74654308
  org.opencontainers.image.source: https://github.com/go-gitea/gitea
  org.opencontainers.image.title: gitea
  org.opencontainers.image.url: https://github.com/go-gitea/gitea
  org.opencontainers.image.version: 1.24.5
name: gitea
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    gitea_default:
      aliases:
      - gitea
      - 3d925bc42a4e
      dns_names:
      - gitea
      - 3d925bc42a4e
      - 44ba1ff45399
      endpoint_id: d8737b32c30641fb0c26bfcdf65dcf587eb2d62bc5946b866c637d9db87b547c
      gateway: 172.23.0.1
      global_ipv6_address: ''
      ip_address: 172.23.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: ca:ba:ab:96:42:e6
      network_id: 9c15fcddbb79973e58a335c020baa4bfe41bc53719c9b77bb0b8b8b3faea52cf
  publish_all_ports: false
ports:
  bindings:
    22/tcp:
    - host_ip: ''
      host_port: '222'
    3000/tcp:
    - host_ip: ''
      host_port: '3001'
  exposed:
  - 22/tcp
  - 3000/tcp
  published:
    22/tcp:
    - host_ip: 0.0.0.0
      host_port: '222'
    - host_ip: '::'
      host_port: '222'
    3000/tcp:
    - host_ip: 0.0.0.0
      host_port: '3001'
    - host_ip: '::'
      host_port: '3001'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: gitea_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_gitea.json
volumes:
  bind_strings:
  - /srv/mergerfs/DataPoolgitea/data:/data:rw
  detailed_mounts:
  - destination: /data
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /srv/mergerfs/DataPoolgitea/data
    type: bind
